#slider-webino {
    position: absolute;
    margin: 0px auto;
    padding: 0px;
    width: 100%;
    height: 400%;
    overflow: hidden;
    display:none;
    top: 130px;
	padding-bottom: 180px;
}

#slider-webino h2 { margin-top: 0px; paddding-top: 0px; font-size: 13px;
    color: #31385c; }

.box {
    position: absolute;
    width: 91%; 
	/*height: 35%;*/
    left: 173%; 
    top: 1px;
    margin-left: -49%;
	/*overflow: auto;*/
    
    background-color: rgba(255, 255, 255, 0.98); border: 2px solid #e3e3e3; padding: 3%; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 40px 0px;
    -webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.75);
    text-align: justify;
}

.box_login {
    position: absolute;
    width: 81%;
    left: 173%; 
    top: 55px;
    margin-left: -44%;
    
    background-color: #fbd312; border: 1px solid #e3e3e3; padding: 3%; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 60px 0px;
    -webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.75);
    text-align: justify;
}

.box_reg {
    position: absolute;
    width: 81%;
    left: 173%; 
    top: 55px;
    margin-left: -44%;
    
    background-color: #fbd312; border: 1px solid #e3e3e3; padding: 3%; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 60px 0px;
    -webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.75);
    text-align: justify;
}

.box .close {
	background-image: url(../images/close_button.jpg);
    width: 45px;
    height: 45px;
    position: absolute;
    right: 20px;
    top: 20px;
    border-radius: 29px;
    padding: 5px;
    margin: 0px auto;
    background-repeat: no-repeat;
    background-color: #fbd311;
    background-position: center;
    box-shadow: 0px 0px 5px;
}

.box_login .close {
	background-image: url(../images/close_button_small.jpg);
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 20px;
    border-radius: 29px;
    padding: 5px;
    margin: 0px auto;
    background-repeat: no-repeat;
    background-color: #fbd311;
    background-position: center;
    box-shadow: 0px 0px 5px;
}

.box_reg .close {
	background-image: url(../images/close_button_small.jpg);
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 20px;
    border-radius: 29px;
    padding: 5px;
    margin: 0px auto;
    background-repeat: no-repeat;
    background-color: #fbd311;
    background-position: center;
    box-shadow: 0px 0px 5px;
}

@media screen and (max-width: 640px) {
	
#slider-webino { position: absolute; margin: 0px auto; padding: 0px; width: 99%; height: 666%;
    overflow: hidden; display:none; top: 3px;
}

.box_reg {
     position: absolute;
    width: 90%;
    left: 173%; 
    top: 52px;
    margin-left: -49%; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.75);
    text-align: justify;
}

.box_login {
    position: absolute;
    width: 81%;
    left: 173%; 
    top: 52px;
    margin-left: -44%;
    
    background-color: #fbd312; border: 2px solid #e3e3e3; padding: 3%; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.75);
    text-align: justify;
}

.box .close {
	background-image:url(../images/close_button_small.jpg);
	width:30px;
	height: 30px;
    position:absolute;
    top: 20px;
    right: 20px;
}

.box_login .close {
	background-image:url(../images/close_button_small.jpg);
	width:30px;
	height: 30px;
    position:absolute;
    top: 20px;
    right: 20px;
}

.box_reg .close {
	background-image:url(../images/close_button_small.jpg);
	width:30px;
	height: 30px;
    position:absolute;
    top: 20px;
    right: 20px;
}

.box {
    position: absolute;
    width: 90%; 
	height: auto; 
    left: 173%; 
    top: 2%;
    margin-left: -48%;
	overflow: scroll;
    
    background-color: rgba(255, 255, 255, 0.98); border: 2px solid #e3e3e3; padding: 3%; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.75);
    box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.75);
    text-align: justify;
}


}